{
  "name": "nsu-rds-4-app",
  "version": "4.0.0",
  "private": true,
  "scripts": {
    "dev": "vite dev",
    "build": "vite build && node postbuild-win.js",
    "preview": "vite preview",
    "check": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./jsconfig.json --watch",
    "lint": "prettier --check . && eslint .",
    "format": "prettier --write ."
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.1",
    "@sveltejs/kit": "^2.5.5",
    "@sveltejs/vite-plugin-svelte": "^3.0.2",
    "@types/eslint": "^8.56.6",
    "autoprefixer": "^10.4.19",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-svelte": "2.36.0-next.12",
    "flowbite": "^2.3.0",
    "flowbite-svelte": "^0.44.24",
    "flowbite-svelte-icons": "^1.5.0",
    "html-minifier-terser": "^7.2.0",
    "postcss": "^8.4.38",
    "prettier": "^3.2.5",
    "prettier-plugin-svelte": "^3.2.2",
    "svelte": "5.0.0-next.80",
    "svelte-check": "^3.6.8",
    "tailwindcss": "^3.4.3",
    "typescript": "^5.4.3",
    "vite": "^5.2.7"
  },
  "type": "module",
  "trustedDependencies": [
    "@sveltejs/kit",
    "esbuild",
    "svelte-preprocess"
  ]
}